.mail_form_outer {
	position: relative;
	display: block !important;
}
.mail_form{
	text-align: left;
	display: block !important;
  /*font-size: 16px;*/
}

.safari .send_form .buttons .btn {
	font-size:14px;
}
.send_form .buttons div:hover {
	cursor: pointer;
}
.js_close_button {
	text-indent: -99999px;
	/*float:left;*/
	position: absolute;
	top:16px;
	right:16px;
	width:15px;
	height:15px;
}
.js_close_button:hover {
	cursor: pointer;
}
.js_close_button:after {
	content: "+";
	/*float:right;*/
	width:15px;
    color: #7A868C;
	font-family: Arial, sans-serif;
    font-size: 32px;
	line-height: 15px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
	transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	text-indent: 0;
}
div.js_charlimit {
	/*font-size:13px;*/
	clear: left;
	text-align:right;
	font-style: italic;
}
.info_message {
	bottom: 64px;
    /*font-size: 13px;*/
    left: 0;
    position: absolute;
    /*width: 160px;*/
	/*font-family: "frutigerboldcn";*/
    font-size: 16px;
}
.safari .info_message {
	font-family: "Arial";
	font-weight: bold;
}
